.partner-links a,
p a {
  text-decoration: underline !important;
}

.button.button-primary,button.button-primary,input[type=button].button-primary,input[type=reset].button-primary,input[type=submit].button-primary {
    color: #FFF;
    background-color: #ffa500;
    border-color: #ffa500
}

.button.button-primary:focus,.button.button-primary:hover,button.button-primary:focus,button.button-primary:hover,input[type=button].button-primary:focus,input[type=button].button-primary:hover,input[type=reset].button-primary:focus,input[type=reset].button-primary:hover,input[type=submit].button-primary:focus,input[type=submit].button-primary:hover {
    color: #FFF;
    background-color: #ffa500;
    border-color: #ffa500
}

.action-btn {
  background-color: #444;
  border-color: #444;
  color: #FFF;
  padding: 10px 20px;
  border-radius: 4px;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 10px;
  text-decoration: none !important;
  letter-spacing: 0.1em;
}

.redline {
  border-bottom: 3px solid #d60000;
}

.fade-enter-active {
  transition: all .3s ease-out;
}

.fade-leave-active {
  transition: all .1s ease-in;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  transform: translateY(10px);
  opacity: 0
}

/* Enter and leave animations can use different */
/* durations and timing functions.              */
.slide-fade-enter-active {
  transition: all .3s ease;
}
.slide-fade-leave-active {
  transition: all .8s cubic-bezier(1.0, 0.5, 0.8, 1.0);
}
.slide-fade-enter, .slide-fade-leave-to
/* .slide-fade-leave-active below version 2.1.8 */ {
  transform: translateX(10px);
  opacity: 0;
}

.section-logo-wrapper {
  height: 45px;
}

.section-logo {
  max-width: 70% !important;
  margin: 20px auto 0;
}

#debug {
  background: #DA0D09;
  color: white;
  text-align: center;
  font-weight: 100;
  padding: 10px 0;
  font-size: 12px;
}

@keyframes twinkle1 {
  0% { transform: rotate(0deg) scale(0.7); opacity: 0; }
  4% { transform: rotate(0deg) scale(0.5); opacity: 1.0; }
  20% { transform: rotate(50deg) scale(0.3); opacity: 0; }
  100% { transform: rotate(50deg) scale(0.3); opacity: 0; }
}

@keyframes twinkle2 {
  0% { transform: rotate(-20deg) scale(0.9); opacity: 0; }
  15% { transform: rotate(-20deg) scale(0.9); opacity: 0; }
  20% { transform: rotate(-40deg) scale(0.7); opacity: 0.8; }
  40% { transform: rotate(-60deg) scale(0.2); opacity: 0; }
  100% { transform: rotate(-60deg) scale(0.2); opacity: 0; }
}

@keyframes twinkle3 {
  0% { transform: rotate(20deg) scale(0.9); opacity: 0; }
  70% { transform: rotate(20deg) scale(0.9); opacity: 0; }
  80% { transform: rotate(40deg) scale(0.7); opacity: 1.0; }
  95% { transform: rotate(90deg) scale(0.2); opacity: 0; }
  100% { transform: rotate(90deg) scale(0.2); opacity: 0; }
}

@keyframes twinkle4 {
  0% { transform: rotate(120deg) scale(0.9); opacity: 0; }
  45% { transform: rotate(120deg) scale(0.9); opacity: 0; }
  60% { transform: rotate(140deg) scale(0.7); opacity: 0.8; }
  80% { transform: rotate(190deg) scale(0.2); opacity: 0; }
  100% { transform: rotate(190deg) scale(0.2); opacity: 0; }
}

@keyframes bgmove {
  0%   { transform: translateY(0); }
  100% { transform: translateY(-50%); }
}

@keyframes flash {
  0%   { opacity: 0.2;  }
  50%  { opacity: 1;  }
  100% { opacity: 0.2;  }
}

@keyframes bginvert {
  0%   { transform: rotate(0deg); }
  25%  { transform: rotate(5deg); }
  75%  { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

@keyframes bginvertbig {
  0%   { transform: rotate(0deg) scale(1.4); }
  25%  { transform: rotate(5deg) scale(1.4); }
  75%  { transform: rotate(-5deg) scale(1.4); }
  100% { transform: rotate(0deg) scale(1.4); }
}

#blurb {
  border-top: 1px solid white;
  position: absolute;
  bottom: 15%;
  width: 90%;
  left: 5%;
  padding-top: 10px;
  font-size: 14px;
  line-height: 1.4em;
  text-align: center;
  font-weight: 100;
}


.vip-header {
  background: url('/assets/img_bg_vip_prompt.png') no-repeat left top;
  background-size: cover;
  height: 60px;
  text-align: right;
  padding: 5px;
}

.vip-hint {
  font-size: 12px;
  line-height: 60px;
  margin-right: 10px;
  color: white;
}

.vip-badge {
  height: 60px;
  vertical-align: middle;
}

.vip-unlocked {
  text-align: center;
}

.vip-success {
  max-width: 100%;
  margin-top: -100px;
}

.agree-checkbox {
  margin-bottom: 0;
  width: 20px;
  height: 20px;
  vertical-align: middle;
}

.label-body {
  font-size: 12px;
  width: 80%;
}

.legal-terms {
  font-size: 10px;
}

@media screen and (max-width: 415px) {
  .vip-header {
    height: 30px;
  }
  .vip-hint {
    line-height: 30px;
  }

  .vip-badge {
    height: 30px;
  }

  #logo-title {
    font-size: 12px;
  }

  #logo-subtitle {
    font-size: 20px;
  }

  #blurb {
    font-size: 12px;
    padding-top: 5px;
  }

  #logo-blurb {
    width: 80%;
    left: 10%;
  }
}

@media screen and (max-width: 320px) {
  #logo-subtitle {
    font-size: 12px;
  }
}

.star {
  vertical-align: text-bottom;
}

.section-header {
  font-family: Raleway;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 13px;
  color: #FFF;
  letter-spacing: 0.15em;
  text-align: center;
  line-height: 55px;
  height: 55px;
}

.section-header .star {
  max-height: 20px;
}

/** Prizes **/
.prizes {
  padding: 0;
}

.prize-row {
  width: 100%;
  display: flex;
}

.prize-row-info,
.prize-row-thumbnail {
  width: 50%;
  max-width: 50%;
  vertical-align: top;
  position: relative;
  padding: 1em;
}

.prize-row-flex {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.prize-row-top, .prize-row-middle, .prize-row-bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
}

.prize-row-thumbnail img {
  width: 100%;
  display: block;
}

.prize-row-thumbnail .prize-sponsor-info {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 5px;
  height: 35px;
  line-height: 35px;
  text-align: center;
}

.prize-row-thumbnail .prize-row-live {
  position: absolute;
  left: 10px;
  top: 10px;
  padding: 4px;
  text-align: center;
  border-radius: 3px;
  background: red;
  color: white;
  line-height: 10px;
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 0.15em;
}

.prize-sponsor-info span.sponsor-name {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 700;
  background: rgba(0,0,0,0.6);
  padding: 2px 14px;
  border-radius: 14px;
  font-size: 12px;
}

.prize-announce {
  font-weight: 300;
  font-size: 11px;
  letter-spacing: 0.1em;
}

.prize-details {
  padding: 0;
}

.prize-details-winner {
  padding: 20px;
  text-align: center;
}

.prize-details .swiper-container {
  max-width: 600px;
}

.prize-details .prize-row-thumbnail img.sponsor-thumb {
  max-width: 100%;
  border-radius: 50%;
  border: 2px solid #fff;
  padding: 3px;
  transform: scale(0.7, 0.7) translateY(-10%);
}

.prize-details .prize-row-thumbnail {
  position: relative;
}

.prize-details .prize-sponsor-info {
  height: 45px;
  line-height: 45px;
  text-align: center;
}


.prize-details-partner-name {
  position: absolute;
  bottom: 5%;
  text-align: center;
  left: 0;
  right: 0;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
}

/** End Prizes **/

.ticket {
  display: inline-block;
  position: relative;
}

.ticket-bg {
  max-width: 100%;
  height: 4em;
}

.ticket-number {
  position: absolute;
  z-index: 1;
  top: 0;
  width: 100%;
  text-align: center;
  font-family: monospace;
  text-shadow: 0 0 2px rgba(0,0,0,.3);
  font-size: 21px;
  line-height: 3em;
}

.sparkle {
  background: url(../assets/theme/star-twinkle.png) no-repeat;
  background-size: contain;
  background-position: center center;
  width: 45px;
  height: 45px;
  position: absolute;
  opacity: 0;
}

.twinkle1 {
  animation: twinkle1 5s ease-out infinite;
}

.twinkle2 {
  animation: twinkle2 5s ease-out infinite;
}

.carousel {
  margin-bottom: 40px;
}

.carousel-header {
  font-family: Roboto;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 200;
  color: #697f97;
  width: 80%;
  letter-spacing: 0.02em;
  margin: 0 auto 20px;
}

.swiper-slide img {
  display: block;
  margin: 0;
}

.event-slide-wrapper {
  position: relative;
  opacity: 0.4;
  transition: opacity 300ms ease-out;
}

.slide-type {
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  padding: 2px 10px;
  background: black;
  color: white;
  border-radius: 0 0 0 10px;
}

.slide-type.Product {
  background: #00d489;
}

.slide-type.Event {
  background: #f52492;
}

.slide-type.Appearance {
  background: #d7b600;
}

.vip-exclusive {
  background: #d60000;
}

.slide-vip-lock {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  padding-top: 20%;
}

.slide-vip-lock img {
  width: 50% !important;
  height: auto !important;
}

.swiper-slide-active .event-slide-wrapper {
  opacity: 1;
}

.swiper-button-next, .swiper-button-prev {
  /*top: 100%;*/
}

.swiper-top {
  /*height: 60% !important;*/
}

.swiper-top .swiper-slide,
.swiper-bottom {
  width: 70%;
}

.swiper-slide img {
  width: 100%;
  height: 100%;
}

.slide-title {
  line-height: 1.4em;
  margin-bottom: 5px;
}

.gallery-thumbs .swiper-wrapper{
    margin-left:calc(-40% - 5px);
}

img.teaser-img {
  max-width: 80%;
}

.teaser-code {
  position: fixed;
  bottom: 10px;
  width: 100%;
  text-align: center;
  color: #222;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

input[type=submit], button {
  background: #5ec93a;
  border-radius: 20px;
  color: white !important;
  border: none;
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  height: 40px;
  line-height: 40px;
  padding: 0 40px;
  -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none;
}

button:active {
  transform: scale(0.9,0.9);
}

.carousel-actions {
  height: 100px;
  margin-top: -100px;
}

.carousel-thumb {
  border-bottom: 2px solid #d60000;
  position: relative;
}

.carousel-thumb .slide-countdown {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-weight: 100;
  font-size: 12px;
  letter-spacing: 0.03em;
  color: #fff;
  text-align: center;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 75%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 75%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
}

.carousel-thumb img {
  display: block;
}

.swiper-bottom .swiper-wrapper {
  margin-left: -37.4%;
}

.swiper-slide .slide-actions {
  color: white;
  text-align: center;
  transition: opacity 300ms ease-out;
  opacity: 0;
  height: 100px;
  font-weight: 700;
}

.swiper-slide-active .slide-actions {
  opacity: 1;
}

.previous-btn, .next-btn {
  margin: 20px 10px;
  height: 40px;
  width: 18px;
  background-size: contain;
  background-repeat: no-repeat;
}

.next-btn {
  background-image: url('/assets/btn_carousel_right.png');
  float: right;
}
.previous-btn {
  background-image: url('/assets/btn_carousel_left.png');
  float: left;
}

/** Event **/
.nav-winner {
  /*font-family: Roboto;*/
  text-transform: uppercase;
  font-size: 16px;
  color: #FFF;
  letter-spacing: 0.02em;
  text-decoration: none;
  font-weight: 700;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 0;
  animation: flash 2s ease-out infinite;
}

.nav-home {
  width: 45px;
  height: 45px;
  margin-left: -22px;
  background: url(../assets/home-icon.png) no-repeat;
  background-size: 60%;
  background-position: center center;
  font-size: 40px;
  text-align: center;
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
}

.nav-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  max-width: 600px;
  width: 100%;
  z-index: 10;
  background: black;
  padding: 0;
  height: 45px;
  text-align: left;
}

.event img {
  max-width: 100%;
}

.embed-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden;
  max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

.event .event-title {
  font-size: 24px;
  text-align: center;
  line-height: 1.3em;
  margin-top: 15px;
}

.event-desc {
  padding-top: 20px;
  font-size: 14px;
  color: #697f97;
  text-align: justify;
}

.event-countdown {
  text-align: center;
  color: #d60000;
  font-size: 16px;
  margin: 10px auto;
}

/** Sponsors **/
ul.sponsors {
  /*margin-right: -5%;*/
  box-sizing: border-box;
  margin-top: 20px;
}

li.sponsor {
  width: 48%;
  float: left;
  margin: 0 0 20px;
  padding: 0 0 10px;
  /*border-bottom: 1px solid #555;*/
  text-align: center;
}

li.sponsor a {
  text-decoration: none !important;
}

li.sponsor img {
  max-width: 100%;
  width: 100px;
  border-radius: 50%;
  border: 2px solid #fff;
  padding: 3px;
  transform: scale(0.9, 0.9);
}

li.shift-left {
  margin-right: 2%;
}

li.shift-right {
  margin-left: 2%;
}

.sponsor-title {
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

ul.sponsors {
  list-style: none;
}

/** Partner Events **/

.partner-events {
  text-align: center;
}

.partner-events img {
  max-width: 100%;
}

.partner-name-header {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.partner-desc {
  text-align: justify;
  padding: 0 20px;
  margin-bottom: 2em;
}

.partner-links {
  padding: 1em 0;
}

.partner-events .event-thumb {
  padding-bottom: 40px;
  margin: 40px auto;
}

.partner-events-more {
  text-align: center;
  margin-bottom: 20px;
}

.partner-embed {
  padding: 0;
}

/** event thumbs **/
.event-thumb {
  /*width: 80%;*/
  margin: 0 auto;
}

.event-thumb-wrapper {
  position: relative;
}

.event-thumb-wrapper .slide-type {
  font-size: 12px;
}

.event-vip-lock {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  padding-top: 3%;
  background: rgba(0,0,0,0.4);
}

.event-vip-lock img {
  width: 25% !important;
  height: auto !important;
}

.event-thumb img {
  max-width: 100%;
}

.event-title {
  color: white;
}

/** countdown **/
.countdown {
  /*color: #d60000;*/
}

.countdown-table {
  margin: 0 auto;
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 1.1em;
}
.countdown-table th, td {
  border: none;
  padding: 0;
  text-align: center;
}

.countdown-table th {
  font-weight: 200;
  padding: 0 0.6em;
  font-size: 10px;
  line-height: 10px;
}

/** Footer **/

#footer {
    min-height: 50vh;
    padding: 20px;
}

#footer .links .row .col,.page .sitemap .col,.page .sitemap .col.right .icol {
    display: inline-block;
    vertical-align: top
}

#footer ul {
    list-style: none;
}

#footer .more-power {
    height: 150px;
    background-size: 40%
}

#footer .links {
    max-width: 568px;
    margin: 0 auto auto;
    line-height: 1.2em;
}

#footer .links .row {
    width: 100%
}

#footer .links .row .col {
    width: 50%;
    position: relative;
    margin-left: -5px;
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 25px
}

#footer .links .row .col:first-child {
    padding-left: 0;
    max-width: 110px;
    margin-left: 30px
}

#footer .links .row .col.center {
    max-width: 120px
}

#footer .links .row .col.center ul {
    display: block;
    max-width: 120px;
}

#footer .links .row .col:last-child {
    width: 20%;
    padding-right: 0;
    max-width: 110px
}

#footer .links .row .col::after {
    content: "";
    width: 1px;
    position: absolute;
    right: 0;
    height: 150px;
    top: 0;
    background-color: #fff
}

#footer .links .row .col:last-child::after {
    height: 0
}

#footer .links ul {
    margin: 0;
    margin-top: 10px;
    padding: 0;    
}

#footer .links ul li {
    margin-bottom: 15px
}

#footer .links a {
  color: #000;
}

#footer .links a i {
    font-size: 1.6em
}

#footer .links a,a {
    text-decoration: none
}

#footer .copy {
    max-width: 1080px;
    margin: 90px auto auto;
}

#footer .copy p {
    font-size: 11px;
    color: #585858;
    font-family: Montserrat,sans-serif;
    text-align: center;
    line-height: 1.4em;
}

/** Modal **/
.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: table;
  transition: opacity .3s ease;
}

.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.modal-container {
  width: 280px;
  margin: 0px auto;
  padding: 20px 30px;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, .33);
  transition: all .3s ease;
  color: black;
}

.modal-container a {
  color: black;
}

.modal-header h3, .modal-header h5 {
  margin-top: 0;
  color: #000;
  font-weight: 700;
}

.modal-body {
  margin: 20px 0;
}

.modal-body .label-body {
  font-weight: 700;
  font-size: 14px;
}

.modal-footer {
  text-align: right;
}

.modal-default-button {
  padding: 0 20px;
  min-width: 100px;
  /*float: right;*/
}

.modal-enter {
  opacity: 0;
}

.modal-leave-active {
  opacity: 0;
}

.modal-enter .modal-container,
.modal-leave-active .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/** end modal **/

@media screen and (max-width: 640px) {
    #content {
        padding-top:145px
    }

    #content .slider.home {
        margin-bottom: 25px
    }

    #content .grid {
        margin-bottom: 10px;
        padding-bottom: 0
    }

    #content .slider.home .swiper-slide .holder .copy {
        bottom: 40px!important
    }

    #content .slider.home .swiper-slide .holder .copy img {
        max-width: 240px
    }

    #content .slider.home .swiper-slide .holder .copy h2 {
        font-size: 16px
    }

    #content .slider.home .swiper-slide .holder .copy a.btn.visit {
        padding: 5px;
        font-size: 16px;
        width: 80%!important
    }

    #content .slider.home .swiper-pagination-bullets {
        bottom: 10px!important
    }

    .blank.post .tabs .row .col a {
        font-size: 12px;
        height: 40px
    }

    .blank.post .holder {
        padding: 25px
    }

    .blank.post .row.item .col {
        width: 100%!important;
        display: block;
        padding: 0;
        margin-left: 0
    }

    .blank.post .row.item .col.right h3 {
        margin-top: 15px
    }

    .blank.post .row.item .col:last-child {
        padding-left: 0
    }

    .page .sitemap .row {
        padding: 25px
    }

    .page .sitemap .col.right .icol {
        display: block;
        max-width: 300px
    }

    .page .sitemap .col.right .icol:last-child {
        padding-left: 0
    }

    #content .row.apps .col.left .text {
        width: 70%
    }

    #content .row.apps .col.left .stores {
        width: 100%;
        display: inline-block;
        margin-top: 0
    }

    #content .row.apps .col.left .stores p {
        margin-top: 10px
    }

    #content .row.apps .col.left .stores a {
        margin: auto auto 10px
    }

    #content .row.apps .col.left .stores a.appstore {
        margin-bottom: 10px;
        margin-right: 10px
    }

    #footer .links {
        max-width: 400px;
        margin: auto
    }

    #footer .links a {
        font-size: 12px
    }

    #footer .links .row {
        width: 95%;
        margin: 50px auto auto
    }

    #footer .links .copy {
        margin-top: 45px
    }

    #footer .links .row .col {
        width: 45%;
        padding-left: 15px;
        padding-right: 15px
    }

    #footer .links .row .col:first-child {
        margin-left: 0
    }

    #footer .links .row .col:last-child {
        padding-right: 0!important;
        width: 10%
    }

    #content .row.apps .col.left .stores a img {
        max-width: 120px
    }

    #content .slider.submain .swiper-button-next,#content .slider.submain .swiper-button-prev {
        top: 22%!important
    }

    span.sm {
        display: none
    }

    .blank.p404 .mob {
        height: 290px
    }

    .blank.p404 .col.left h3 {
        font-size: 20px;
        width: 90%;
        margin: 20px auto auto
    }

    .blank.p404 .col.left h4 {
        font-size: 14px;
        width: 90%;
        margin: auto
    }

    .blank.sign-up .row .col {
        display: block;
        width: 100%
    }

    .blank.sign-up .row .col.left {
        text-align: center
    }

    .blank.sign-up .row .col.left img {
        max-width: 60%
    }

    .blank.sign-up .table .cell p br {
        display: none
    }

    .blank.sign-up form {
        max-width: 300px;
        margin: auto
    }

    .blank.sign-up form a.btn {
        margin: 15px auto auto
    }

    #content .slider .bottom .copy.icon-video {
        background: url('https://sabanp3l1170504082334.blob.core.windows.net/saban-p3-l1-170504-0823-34-assets/videos-play-2.png') 37px 32px no-repeat;
        background-size: 16px;
        text-indent: 23px
    }
}

@media screen and (max-width: 480px) {
    #footer .links .row .col:first-child {
        max-width:130px
    }
}

.social-share-wrapper {
  margin-top: 10px;
}

span.social-share {
    margin: 3px;
    padding: 5px 15px;
    display: inline-block;
    cursor: pointer;
}

.striped {
  /*
  background: repeating-linear-gradient(
    -45deg,
    #000,
    #000 5px,
    #232323 5px,
    #232323 10px
  );
  */
  color: black;  
}

.yellow-striped {
  background: repeating-linear-gradient(
    -45deg,
    #DE0000,
    #DE0000 5px,
    #CE1212 5px,
    #CE1212 10px
  );  
}

.white-striped {
  background: repeating-linear-gradient(
    -45deg,
    #a9a9a9,
    #a9a9a9 5px,
    #232323 5px,
    #232323 10px
  );  
}

/** Sweepstakes Submit **/
.subscribe-form p {
  font-size: 12px;
  text-align: justify;
  margin-bottom: 1.5em;
}

.subscribe-error {
  text-align: center;
  background: repeating-linear-gradient( -45deg, #FFC107, #FFC107 10px, #ffdb2a 10px, #ffdb2a 20px );
  padding: 5px 10px;
  letter-spacing: 0.04em;
  margin-top: 10px;
}

.subscribe-ticket-container {
  text-align: center;
  margin-bottom: 1em;
}

.subscribe-ticket-header {
  text-align: center;
  margin-bottom: 0.3em;
}

.submit-btn {
  margin: 10px auto;
  display: block !important;
}

.swiper-pagination-bullet-active {
  background: #FFF;
}

.subscribe-winner {
  text-align: center;
  padding: 20px 20px 10px;
  margin: 0 0 10px 0;
}

.subscribe-winner p {
  text-align: justify;
  font-size: 14px;
}

.subscribe-winner .subscribe-prize-thumbnail {
  max-width: 100%;
}

.subscribe-prize-title {
  font-weight: 700;
}

.subscribe-success {

}

.subscribe-contact-details {
  font-weight: 700;
}

.camera {
  text-align: center;
}

.camera .canvas-container {
  display: inline-block;
  border-radius: 50%;
}

.camera canvas {
  display: block;
  max-width: 100%;
  margin: 0;
  padding: 0;
  /*border-radius: 50%;*/
}

.camera canvas {
  clip-path: circle(100% at 50% 50%);
  -webkit-clip-path: circle(100% at 50% 50%);
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.camera .capture {
  max-width: 50%;
}

.camera .code-data {
  height: 40px;
  font-family: sans-serif;
  color: white;
  letter-spacing: 0.1em;
}

.camera .code-data a {
  text-decoration: underline;
  background: white;
  color: black;
  padding: 4px 15px;
  border-radius: 6px;
}

.camera .camera-upload-form {
  display: none;
}

@media screen and (min-width: 375px) {
  .modal-container {
    width: 300px;
  }

  li.sponsor img {
    width: 150px;
  }
}

@media screen and (min-width: 400px) {
  #top-logo #txt_right, #txt_left{
    font-size: 16px;
  }
  .nav-wrapper {
    left: auto;
  }

  .partner-desc {
    padding: 0 0;
  }
}

@media screen and (min-width: 500px) {
  .modal-container {
    width: 450px;
  }

  li.sponsor img {
    width: 200px;
  }

  .prize-title {
    font-size: 20px;
  }
  .prize-subtitle {
    font-size: 16px;
  }
  .prize-announce {
    font-size: 16px;
  }

  .countdown-table {
    font-size: 16px;
  }

  .countdown-table th {
    font-size: 12px;
  }

  .prize-row-middle .ticket {
    transform: scale(1.4);
  }

  .prize-row-middle .bginvert {
    animation: bginvertbig 800ms linear infinite;
  }


  .prize-details-partner-name {
    /*font-size: 24px;*/
    /*bottom: 10%;*/
  }
  #top-logo-wrapper {
    /*height: 450px;*/
  }

  #top-logo #txt_right, #txt_left{
    font-size: 16px;
  }

  .camera canvas {
    max-height: 80vh;
  }

  .prize-row-thumbnail::after {
    font-size: 50px;
  }

}

/** Header and Logo **/
.logo-wrapper {
  text-align: center;
  position: relative;
}

.back-btn {
  position: absolute;
  left: 0;
  top: 0;
}

.fineprint {
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 0.0em;
  text-align: justify;
  margin: 1em 0 2em;  
}

.cta {
  cursor: pointer;
}